Skip to main content
DELETE
Unlink invoice from shipment

Authorizations

Authorization
string
header
required

Your API key, sent in the Authorization header: Authorization: YOUR_API_KEY. A Bearer prefix is also accepted (Authorization: Bearer YOUR_API_KEY). Keys are created in the Upwell dashboard (Account → API keys) and are scoped to one organization.

Path Parameters

invoiceId
string
required

"invoiceId" is required (enter it either in parameters or request body)

shipmentId
string
required

"shipmentId" is required (enter it either in parameters or request body)

Body

application/json

Query parameters can also be provided in the request body as a JSON object

invoiceId
string

Upwell identifier of the associated invoice. Use an ID returned by the API.

shipmentId
string

Shipment identifier. On a shipment record this is the source load/shipment number; on invoiceShipments it is the Upwell shipment id (shi_…).

Response

Responses for DELETE /api/rest/invoice_shipments/{invoiceId}/{shipmentId}

deleteInvoiceShipmentsByPk
InvoiceShipments Ā· object | null

columns and relationships of "invoice_shipments"